package cn.com.countrygarden.bi.main.dto.investment;

import java.util.ArrayList;
import java.util.List;

import cn.com.countrygarden.bi.main.model.investment.InvestProjectAccount;
import cn.com.countrygarden.bi.main.model.investment.InvestRegionInvestment;

public class RegionInvestmentAndProjectAccountVO {

	private InvestRegionInvestment investRegionInvestment=null;
	private List<InvestProjectAccount> projectAccountList=new ArrayList<InvestProjectAccount>();
	
	public InvestRegionInvestment getInvestRegionInvestment() {
		return investRegionInvestment;
	}

	public void setInvestRegionInvestment(InvestRegionInvestment investRegionInvestment) {
		this.investRegionInvestment = investRegionInvestment;
	}

	

	public List<InvestProjectAccount> getProjectAccountList() {
		return projectAccountList;
	}

	public void setProjectAccountList(List<InvestProjectAccount> projectAccountList) {
		this.projectAccountList = projectAccountList;
	}
	
}
